[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TIPCServerComm.Create

Create a new instance of the communication handler

## Declaration

Source position: simpleipc.pp line 98

`public constructor TIPCServerComm.Create(`
`AOwner: TSimpleIPCServer`
`); virtual;`

## Arguments

`AOwner` |  | TSimpleIPCServer instance for which to handle transport

## Description

Create initializes a new instance of the communication handler. It simply saves the AOwner parameter in the Owner property.

## See also

Owner |  | TSimpleIPCServer instance for which to handle transport